#include "CoreSelectableButtonWidget.h"

void UCoreSelectableButtonWidget::SetSelected(bool isSelected, bool performAction)
{

}

void UCoreSelectableButtonWidget::SetSelectable(bool isSelectable)
{

}

void UCoreSelectableButtonWidget::OnSelectedChanged_Implementation(bool isSelected, bool withAnimation)
{

}

bool UCoreSelectableButtonWidget::IsSelected() const
{
	return false;
}

bool UCoreSelectableButtonWidget::IsSelectable() const
{
	return false;
}

UCoreSelectableButtonWidget::UCoreSelectableButtonWidget()
{

}
